Subject: Re: configuration and compilation for multiple architectures not possible

From: Peter Dyballa <[email-masked]>
Date: Sun, 16 Oct 2011 19:29:27 +0200

Am 16.10.2011 um 19:18 schrieb Paul Eggert:

> I'm going to take the liberty of trying to mark this item
> as a wishlist item.  Since fat binaries are on their way out
> I expect it's not a high priority item.

Correct! (Nevertheless I'll check whether it works to "cross-compile" and then stitch together a 32-bit and a 64-bit Emacs with lipo!)

But what is with configure using 'gcc -E' instead of the supplied value of CPP? And the mismatch of i386, i686, x86_64?

--
Greetings

  Pete

Email is a wonderful thing for people whose role in life is to be on top of things. But not for me; my role is to be on the bottom of things. What I do takes long hours of studying and uninterruptible concentration.
				– Donald Knuth